# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/runner/work/q2-cutadapt/q2-cutadapt/ci/recipe, last modified Tue Apr 20 15:27:55 2021
# ------------------------------------------------

package:
  name: q2-cutadapt
  version: 2021.4.0
source:
  path: /home/runner/work/q2-cutadapt/q2-cutadapt
build:
  script: make install
  string: py38_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2020.12.5 ha878542_0
    - certifi 2020.12.5 py38h578d9bd_1
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgomp 9.3.0 h2828fa1_19
    - libstdcxx-ng 9.3.0 h6de172a_19
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1k h7f98852_0
    - pip 21.0.1 pyhd8ed1ab_0
    - python 3.8.8 hffdb5ce_0_cpython
    - python_abi 3.8 1_cp38
    - readline 8.1 h46c0cb4_0
    - setuptools 49.6.0 py38h578d9bd_3
    - sqlite 3.35.4 h74cdb3f_0
    - tk 8.6.10 h21135ba_1
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - cutadapt >=3
    - numpy
    - pandas
    - pigz
    - python >=3.8,<3.9.0a0
    - python_abi 3.8.* *_cp38
    - q2-types 2021.4.*
    - qiime2 2021.4.*
test:
  imports:
    - q2_cutadapt
    - qiime2.plugins.cutadapt
about:
  home: https://qiime2.org
  license: BSD-3-Clause
  license_family: BSD
extra:
  copy_test_source_files: true
  final: true
